import { Extension } from '@codemirror/state';
import { HighlightStyle } from '@codemirror/language';

declare const materialLightTheme: Extension;
/**
The highlighting style for code in the Material Dark theme.
*/
declare const materialLightHighlightStyle: HighlightStyle;
/**
Extension to enable the Material Dark theme (both the editor theme and
the highlight style).
*/
declare const materialLight: Extension;

export { materialLight, materialLightHighlightStyle, materialLightTheme };
